Package virtuoso.jdbc4

## Interface Closeable

All Known Implementing Classes:
  `CallableStatementWrapper`, `PreparedStatementWrapper`, `ResultSetWrapper`, `StatementWrapper`

    public interface Closeable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close​()`

### Method Detail

#### close

    void close​()
        throws java.sql.SQLException

Throws:
  `java.sql.SQLException`